Support » Plugin: AmberPanther WP Include File » Great Plugin!

  • I wasn’t sure this plugin would work since it only shows compatibility up to 3.1.4, but I installed it anyway on 3.4.2 and it works just fine. I needed to “include” a static HTML file and this did exactly that, with only one line:
    [include file="my_file.html"]

  • The topic ‘Great Plugin!’ is closed to new replies.